/*PC_事故にあわれたお客様さま用css*/
#post-accident .red{
color:#f5002f;
}
#post-accident table{
width:100%;
border:1px solid #dbdbdb;
}
#post-accident .information tr{
border-bottom:1px solid #dbdbdb;
}

#post-accident .information th{
padding:20px;
text-align:center;
background:#eeeeee;
border-left: none;
border:none;
}
#post-accident td{
padding:20px;
border-left: none;
border:none;
}
#post-accident a{
text-decoration: underline;
color: inherit;
}

#post-accident .message tr,
#post-accident .message td{
border:1px solid #dbdbdb;
}


